PageTAKA's blog

写真、PC、ネット、岡山の話題をお届けします

原発ゼロをめざす岡山アクション○毎週金曜日お昼12:15から中国電力岡山支社周辺(岡山市北区内山下1-11-1)○連絡先:岡山県労会議内の実行委員会、086-221-0133

さくらインターネットMySQL:作成済みのデータベースバージョンと互換性がないため、 ご指定のバージョンは作成することができません。

現在、MySQL4を使っています。Wordpress3.0.3未満の脆弱性対策で、「さくら」でもうひとつデータベースを作ってから対応すれば現在のを壊さずに済むかと思ったのですが、新しく作れるのはMySQL5.5で、「作成済みのデータベースバージョンと互換性がないため、ご指定のバージョンは作成することができません。」とのこと。余談ながら、MySQL4もDB追加作成できませぬ…。シクシク。
f:id:PageTAKA:20121022111151j:plain
残念なことです。これで、現在使用中のWP2.8.6+MySQL4を保持しつつ、別に作って、閲覧不可能な時間が可能な限り無いようにしようという作戦は無残なことになるのでした。
まあ、仕様なので仕方無いのでしょうけど…。一方で脆弱性対策してよ~とメール連絡し、一方で、そのための対策がしにくいMySQL環境というのは、と~っても残念です~。